pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

lang/python25: `make install' fails


building lang/python25 from both HEAD pkgsrc and 2009Q1 fails to

$ cd pkgsrc/lang/python25 && make
$ make package
Compiling /usr/pkg/lib/python2.5/ ...
*** Error code 1

Any hints about how to fix this?

Regards, Jukka

This email fills a much-needed gap in your mailbox.

Home | Main Index | Thread Index | Old Index